#ifndef DISPLAY_CONF_H
#define DIPSLAY_CONF_H

/* Physical display size */
#define LCD_WIDTH   320
#define LCD_HEIGHT  240

/* 16-bit color per pixel */
#define BYTES_PER_PIXEL 2

/* The size in bytes of a full frame buffer */
#define FRAME_BUFFER_SIZE (LCD_WIDTH * LCD_HEIGHT * BYTES_PER_PIXEL)

/* Start address of video memory points to beginning of PSRAM block */
#define VRAM_ADDR_START  EBI_BankAddress(EBI_BANK2)


#endif
